function FileData_Pairs(x)
{
x.t("supports","non-recovery");
x.t("available","basic");
x.t("provide","good");
x.t("parameter","negotiation");
x.t("negotiation","closing");
x.t("negotiation","opening");
x.t("version","supports");
x.t("version","enables");
x.t("simultaneously","every");
x.t("non-recovery","mode");
x.t("every","channel");
x.t("5.5","further");
x.t("gprs","connections");
x.t("mode","available");
x.t("mode","subset");
x.t("mode","two");
x.t("introduction","multiplexer");
x.t("basic","option");
x.t("calls","transferred");
x.t("siemens","multiplexer");
x.t("connection","identifier");
x.t("protect","transferred");
x.t("channel","dlci");
x.t("channel","multiplexer");
x.t("advanced","option");
x.t("low","cpu");
x.t("start","stop");
x.t("link","connection");
x.t("designed","provide");
x.t("command","mode");
x.t("cpu","usage");
x.t("byte","checksum");
x.t("channels","parameter");
x.t("channels","opened");
x.t("channels","without");
x.t("specified","procedures");
x.t("enables","error");
x.t("performance","low");
x.t("stop","byte");
x.t("discusses","following");
x.t("multi","\u00adplexer");
x.t("further","detail");
x.t("dlci","dlci");
x.t("dlci","data");
x.t("gsm","07.10");
x.t("checksum","calculated");
x.t("started","logical");
x.t("compliance","specified");
x.t("procedures","chapter");
x.t("supported","multiplexer");
x.t("error","recovery");
x.t("frames","start");
x.t("multiplexer","described");
x.t("multiplexer","protocol");
x.t("logical","channel");
x.t("logical","channels");
x.t("issues","opening");
x.t("conforms","gsm");
x.t("recovery","mode");
x.t("chapter","discusses");
x.t("\u00adplexer","protocol");
x.t("section","5.5");
x.t("identifier","remaining");
x.t("option","designed");
x.t("option","multiplexer");
x.t("4.1","introduction");
x.t("dlcis","command");
x.t("closing","logical");
x.t("transferred","logical");
x.t("transferred","data");
x.t("proprietary","siemens");
x.t("usage","section");
x.t("07.10","advanced");
x.t("07.10","multiplexer");
x.t("07.10","proprietary");
x.t("connections","established");
x.t("established","simultaneously");
x.t("opening","logical");
x.t("good","performance");
x.t("data","link");
x.t("data","data");
x.t("data","fax");
x.t("fax","calls");
x.t("structure","multiplexer");
x.t("described","gsm");
x.t("protocol","version");
x.t("protocol","multi");
x.t("protocol","started");
x.t("protocol","supported");
x.t("protocol","conforms");
x.t("protocol","4.1");
x.t("protocol","structure");
x.t("subset","gsm");
x.t("two","gprs");
x.t("opened","compliance");
x.t("following","issues");
x.t("calculated","protect");
x.t("remaining","dlcis");
x.t("without","parameter");
x.t("detail","frames");
}
